import styles from "./Home.module.css";
import Banner from "../../components/Banner/Banner";

export default function Home() {
  return (
    <>
      <Banner title="Hair Guru" />

      <div className={styles.openingHours}>
        <h1>Unsere Öffnungszeiten</h1>

        <div className={styles.openingHoursContainer}>
          <div className={styles.openingHoursItem}>
            <h2>MO</h2>
            <p>09:00 Uhr</p>
            <p>bis</p>
            <p>18:00 Uhr</p>
          </div>
          <div className={styles.openingHoursItem}>
            <h2>DI</h2>
            <p>09:00 Uhr</p>
            <p>bis</p>
            <p>18:00 Uhr</p>
          </div>
          <div className={styles.openingHoursItem}>
            <h2>MI</h2>
            <p>09:00 Uhr</p>
            <p>bis</p>
            <p>18:00 Uhr</p>
          </div>
          <div className={styles.openingHoursItem}>
            <h2>DO</h2>
            <p>09:00 Uhr</p>
            <p>bis</p>
            <p>18:00 Uhr</p>
          </div>
          <div className={styles.openingHoursItem}>
            <h2>FR</h2>
            <p>09:00 Uhr</p>
            <p>bis</p>
            <p>18:00 Uhr</p>
          </div>
          <div className={styles.openingHoursItem}>
            <h2>SA</h2>
            <p>09:00 Uhr</p>
            <p>bis</p>
            <p>18:00 Uhr</p>
          </div>
        </div>
      </div>

      <div className={styles.storeLocation}>
        <h1>Wir sind hier</h1>

        <img src="/map.png" alt="Map" />
      </div>

      <div className={styles.portfolio}>
        <h1>Portfolio</h1>

        <div className={styles.portfolioContainer}>
          <img src="/image1.png" alt="Portfolio 1" />
          <img src="/image2.png" alt="Portfolio 2" />
          <img src="/image3.png" alt="Portfolio 3" />
          <img src="/image1.png" alt="Portfolio 1" />
          <img src="/image2.png" alt="Portfolio 2" />
        </div>
      </div>

      <div className={styles.customerReviews}>
        <h1>Was unsere Kunden sagen</h1>

        <div className={styles.customerReviewsContainer}>
          <div className={styles.customerReviewsItem}>
            <p>Mehr als zufrieden</p>

            <h4>Alinka Selvi</h4>
          </div>
        </div>
      </div>
    </>
  );
}
